package example.hello.client;

import static example.common.util.ExampleUtils.*;
import example.hello.service.proxy.EjbHelloServiceProxy;

public class EjbHelloClient extends HelloClient {

    public EjbHelloClient() {
        super(new EjbHelloServiceProxy());
    }

    public static void main(String[] args) {
        HelloClient client = new EjbHelloClient();
        String name = getArg(args, 0);
        System.out.println(client.sayHello(name));
    }

}
